Subject: [dhcwg] Latest rev of DHCPv6 spec (resend)

From: Ralph Droms <[email-masked]>
Date: Fri, 04 Jan 2002 09:13:08 -0500

I resbumitted draft-ietf-dhc-dhcpv6-22.txt to the IETF for publication on 
1/2.  I received an ACK that the submission was received, but I don't see 
that it has been published, yet.  In the interim, you can obtain a copy of 
the new draft from http://www.dhcp.org/dhcpv6-22.txt.

(Reminder!) Based on the discussion at the WG meeting in Salt Lake City, 
draft-ietf-dhc-dhcpv6-22.txt is ready for WG last call.  I will officially 
start the WG last call as soon as the new draft is published; the last call 
will run until Friday, 1/11.  Feel free to read a copy of the draft from 
www.dhcp.org and post your comments here...

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg